
(cl:in-package :asdf)

(defsystem "etsi_its_mapem_ts_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils )
  :components ((:file "_package")
    (:file "AllowedManeuvers" :depends-on ("_package_AllowedManeuvers"))
    (:file "_package_AllowedManeuvers" :depends-on ("_package"))
    (:file "Angle" :depends-on ("_package_Angle"))
    (:file "_package_Angle" :depends-on ("_package"))
    (:file "ApproachID" :depends-on ("_package_ApproachID"))
    (:file "_package_ApproachID" :depends-on ("_package"))
    (:file "ComputedLane" :depends-on ("_package_ComputedLane"))
    (:file "_package_ComputedLane" :depends-on ("_package"))
    (:file "ConnectingLane" :depends-on ("_package_ConnectingLane"))
    (:file "_package_ConnectingLane" :depends-on ("_package"))
    (:file "Connection" :depends-on ("_package_Connection"))
    (:file "_package_Connection" :depends-on ("_package"))
    (:file "ConnectsToList" :depends-on ("_package_ConnectsToList"))
    (:file "_package_ConnectsToList" :depends-on ("_package"))
    (:file "DataParameters" :depends-on ("_package_DataParameters"))
    (:file "_package_DataParameters" :depends-on ("_package"))
    (:file "DeltaAngle" :depends-on ("_package_DeltaAngle"))
    (:file "_package_DeltaAngle" :depends-on ("_package"))
    (:file "DescriptiveName" :depends-on ("_package_DescriptiveName"))
    (:file "_package_DescriptiveName" :depends-on ("_package"))
    (:file "DrivenLineOffsetLg" :depends-on ("_package_DrivenLineOffsetLg"))
    (:file "_package_DrivenLineOffsetLg" :depends-on ("_package"))
    (:file "DrivenLineOffsetSm" :depends-on ("_package_DrivenLineOffsetSm"))
    (:file "_package_DrivenLineOffsetSm" :depends-on ("_package"))
    (:file "Elevation" :depends-on ("_package_Elevation"))
    (:file "_package_Elevation" :depends-on ("_package"))
    (:file "GenericLane" :depends-on ("_package_GenericLane"))
    (:file "_package_GenericLane" :depends-on ("_package"))
    (:file "IntersectionGeometry" :depends-on ("_package_IntersectionGeometry"))
    (:file "_package_IntersectionGeometry" :depends-on ("_package"))
    (:file "IntersectionGeometryList" :depends-on ("_package_IntersectionGeometryList"))
    (:file "_package_IntersectionGeometryList" :depends-on ("_package"))
    (:file "IntersectionID" :depends-on ("_package_IntersectionID"))
    (:file "_package_IntersectionID" :depends-on ("_package"))
    (:file "IntersectionReferenceID" :depends-on ("_package_IntersectionReferenceID"))
    (:file "_package_IntersectionReferenceID" :depends-on ("_package"))
    (:file "ItsPduHeader" :depends-on ("_package_ItsPduHeader"))
    (:file "_package_ItsPduHeader" :depends-on ("_package"))
    (:file "LaneAttributes" :depends-on ("_package_LaneAttributes"))
    (:file "_package_LaneAttributes" :depends-on ("_package"))
    (:file "LaneAttributesBarrier" :depends-on ("_package_LaneAttributesBarrier"))
    (:file "_package_LaneAttributesBarrier" :depends-on ("_package"))
    (:file "LaneAttributesBike" :depends-on ("_package_LaneAttributesBike"))
    (:file "_package_LaneAttributesBike" :depends-on ("_package"))
    (:file "LaneAttributesCrosswalk" :depends-on ("_package_LaneAttributesCrosswalk"))
    (:file "_package_LaneAttributesCrosswalk" :depends-on ("_package"))
    (:file "LaneAttributesParking" :depends-on ("_package_LaneAttributesParking"))
    (:file "_package_LaneAttributesParking" :depends-on ("_package"))
    (:file "LaneAttributesSidewalk" :depends-on ("_package_LaneAttributesSidewalk"))
    (:file "_package_LaneAttributesSidewalk" :depends-on ("_package"))
    (:file "LaneAttributesStriping" :depends-on ("_package_LaneAttributesStriping"))
    (:file "_package_LaneAttributesStriping" :depends-on ("_package"))
    (:file "LaneAttributesTrackedVehicle" :depends-on ("_package_LaneAttributesTrackedVehicle"))
    (:file "_package_LaneAttributesTrackedVehicle" :depends-on ("_package"))
    (:file "LaneAttributesVehicle" :depends-on ("_package_LaneAttributesVehicle"))
    (:file "_package_LaneAttributesVehicle" :depends-on ("_package"))
    (:file "LaneConnectionID" :depends-on ("_package_LaneConnectionID"))
    (:file "_package_LaneConnectionID" :depends-on ("_package"))
    (:file "LaneDataAttribute" :depends-on ("_package_LaneDataAttribute"))
    (:file "_package_LaneDataAttribute" :depends-on ("_package"))
    (:file "LaneDataAttributeList" :depends-on ("_package_LaneDataAttributeList"))
    (:file "_package_LaneDataAttributeList" :depends-on ("_package"))
    (:file "LaneDirection" :depends-on ("_package_LaneDirection"))
    (:file "_package_LaneDirection" :depends-on ("_package"))
    (:file "LaneID" :depends-on ("_package_LaneID"))
    (:file "_package_LaneID" :depends-on ("_package"))
    (:file "LaneList" :depends-on ("_package_LaneList"))
    (:file "_package_LaneList" :depends-on ("_package"))
    (:file "LaneSharing" :depends-on ("_package_LaneSharing"))
    (:file "_package_LaneSharing" :depends-on ("_package"))
    (:file "LaneTypeAttributes" :depends-on ("_package_LaneTypeAttributes"))
    (:file "_package_LaneTypeAttributes" :depends-on ("_package"))
    (:file "LaneWidth" :depends-on ("_package_LaneWidth"))
    (:file "_package_LaneWidth" :depends-on ("_package"))
    (:file "Latitude" :depends-on ("_package_Latitude"))
    (:file "_package_Latitude" :depends-on ("_package"))
    (:file "LayerID" :depends-on ("_package_LayerID"))
    (:file "_package_LayerID" :depends-on ("_package"))
    (:file "LayerType" :depends-on ("_package_LayerType"))
    (:file "_package_LayerType" :depends-on ("_package"))
    (:file "Longitude" :depends-on ("_package_Longitude"))
    (:file "_package_Longitude" :depends-on ("_package"))
    (:file "MAPEM" :depends-on ("_package_MAPEM"))
    (:file "_package_MAPEM" :depends-on ("_package"))
    (:file "MapData" :depends-on ("_package_MapData"))
    (:file "_package_MapData" :depends-on ("_package"))
    (:file "MergeDivergeNodeAngle" :depends-on ("_package_MergeDivergeNodeAngle"))
    (:file "_package_MergeDivergeNodeAngle" :depends-on ("_package"))
    (:file "MinuteOfTheYear" :depends-on ("_package_MinuteOfTheYear"))
    (:file "_package_MinuteOfTheYear" :depends-on ("_package"))
    (:file "MsgCount" :depends-on ("_package_MsgCount"))
    (:file "_package_MsgCount" :depends-on ("_package"))
    (:file "NodeAttributeSetXY" :depends-on ("_package_NodeAttributeSetXY"))
    (:file "_package_NodeAttributeSetXY" :depends-on ("_package"))
    (:file "NodeAttributeXY" :depends-on ("_package_NodeAttributeXY"))
    (:file "_package_NodeAttributeXY" :depends-on ("_package"))
    (:file "NodeAttributeXYList" :depends-on ("_package_NodeAttributeXYList"))
    (:file "_package_NodeAttributeXYList" :depends-on ("_package"))
    (:file "NodeLLmD64b" :depends-on ("_package_NodeLLmD64b"))
    (:file "_package_NodeLLmD64b" :depends-on ("_package"))
    (:file "NodeListXY" :depends-on ("_package_NodeListXY"))
    (:file "_package_NodeListXY" :depends-on ("_package"))
    (:file "NodeOffsetPointXY" :depends-on ("_package_NodeOffsetPointXY"))
    (:file "_package_NodeOffsetPointXY" :depends-on ("_package"))
    (:file "NodeSetXY" :depends-on ("_package_NodeSetXY"))
    (:file "_package_NodeSetXY" :depends-on ("_package"))
    (:file "NodeXY" :depends-on ("_package_NodeXY"))
    (:file "_package_NodeXY" :depends-on ("_package"))
    (:file "NodeXY20b" :depends-on ("_package_NodeXY20b"))
    (:file "_package_NodeXY20b" :depends-on ("_package"))
    (:file "NodeXY22b" :depends-on ("_package_NodeXY22b"))
    (:file "_package_NodeXY22b" :depends-on ("_package"))
    (:file "NodeXY24b" :depends-on ("_package_NodeXY24b"))
    (:file "_package_NodeXY24b" :depends-on ("_package"))
    (:file "NodeXY26b" :depends-on ("_package_NodeXY26b"))
    (:file "_package_NodeXY26b" :depends-on ("_package"))
    (:file "NodeXY28b" :depends-on ("_package_NodeXY28b"))
    (:file "_package_NodeXY28b" :depends-on ("_package"))
    (:file "NodeXY32b" :depends-on ("_package_NodeXY32b"))
    (:file "_package_NodeXY32b" :depends-on ("_package"))
    (:file "OffsetB10" :depends-on ("_package_OffsetB10"))
    (:file "_package_OffsetB10" :depends-on ("_package"))
    (:file "OffsetB11" :depends-on ("_package_OffsetB11"))
    (:file "_package_OffsetB11" :depends-on ("_package"))
    (:file "OffsetB12" :depends-on ("_package_OffsetB12"))
    (:file "_package_OffsetB12" :depends-on ("_package"))
    (:file "OffsetB13" :depends-on ("_package_OffsetB13"))
    (:file "_package_OffsetB13" :depends-on ("_package"))
    (:file "OffsetB14" :depends-on ("_package_OffsetB14"))
    (:file "_package_OffsetB14" :depends-on ("_package"))
    (:file "OffsetB16" :depends-on ("_package_OffsetB16"))
    (:file "_package_OffsetB16" :depends-on ("_package"))
    (:file "OverlayLaneList" :depends-on ("_package_OverlayLaneList"))
    (:file "_package_OverlayLaneList" :depends-on ("_package"))
    (:file "Position3D" :depends-on ("_package_Position3D"))
    (:file "_package_Position3D" :depends-on ("_package"))
    (:file "PreemptPriorityList" :depends-on ("_package_PreemptPriorityList"))
    (:file "_package_PreemptPriorityList" :depends-on ("_package"))
    (:file "RegulatorySpeedLimit" :depends-on ("_package_RegulatorySpeedLimit"))
    (:file "_package_RegulatorySpeedLimit" :depends-on ("_package"))
    (:file "RestrictionAppliesTo" :depends-on ("_package_RestrictionAppliesTo"))
    (:file "_package_RestrictionAppliesTo" :depends-on ("_package"))
    (:file "RestrictionClassAssignment" :depends-on ("_package_RestrictionClassAssignment"))
    (:file "_package_RestrictionClassAssignment" :depends-on ("_package"))
    (:file "RestrictionClassID" :depends-on ("_package_RestrictionClassID"))
    (:file "_package_RestrictionClassID" :depends-on ("_package"))
    (:file "RestrictionClassList" :depends-on ("_package_RestrictionClassList"))
    (:file "_package_RestrictionClassList" :depends-on ("_package"))
    (:file "RestrictionUserType" :depends-on ("_package_RestrictionUserType"))
    (:file "_package_RestrictionUserType" :depends-on ("_package"))
    (:file "RestrictionUserTypeList" :depends-on ("_package_RestrictionUserTypeList"))
    (:file "_package_RestrictionUserTypeList" :depends-on ("_package"))
    (:file "RoadLaneSetList" :depends-on ("_package_RoadLaneSetList"))
    (:file "_package_RoadLaneSetList" :depends-on ("_package"))
    (:file "RoadRegulatorID" :depends-on ("_package_RoadRegulatorID"))
    (:file "_package_RoadRegulatorID" :depends-on ("_package"))
    (:file "RoadSegment" :depends-on ("_package_RoadSegment"))
    (:file "_package_RoadSegment" :depends-on ("_package"))
    (:file "RoadSegmentID" :depends-on ("_package_RoadSegmentID"))
    (:file "_package_RoadSegmentID" :depends-on ("_package"))
    (:file "RoadSegmentList" :depends-on ("_package_RoadSegmentList"))
    (:file "_package_RoadSegmentList" :depends-on ("_package"))
    (:file "RoadSegmentReferenceID" :depends-on ("_package_RoadSegmentReferenceID"))
    (:file "_package_RoadSegmentReferenceID" :depends-on ("_package"))
    (:file "RoadwayCrownAngle" :depends-on ("_package_RoadwayCrownAngle"))
    (:file "_package_RoadwayCrownAngle" :depends-on ("_package"))
    (:file "ScaleB12" :depends-on ("_package_ScaleB12"))
    (:file "_package_ScaleB12" :depends-on ("_package"))
    (:file "SegmentAttributeXY" :depends-on ("_package_SegmentAttributeXY"))
    (:file "_package_SegmentAttributeXY" :depends-on ("_package"))
    (:file "SegmentAttributeXYList" :depends-on ("_package_SegmentAttributeXYList"))
    (:file "_package_SegmentAttributeXYList" :depends-on ("_package"))
    (:file "SignalControlZone" :depends-on ("_package_SignalControlZone"))
    (:file "_package_SignalControlZone" :depends-on ("_package"))
    (:file "SignalGroupID" :depends-on ("_package_SignalGroupID"))
    (:file "_package_SignalGroupID" :depends-on ("_package"))
    (:file "SpeedLimitList" :depends-on ("_package_SpeedLimitList"))
    (:file "_package_SpeedLimitList" :depends-on ("_package"))
    (:file "SpeedLimitType" :depends-on ("_package_SpeedLimitType"))
    (:file "_package_SpeedLimitType" :depends-on ("_package"))
    (:file "StationID" :depends-on ("_package_StationID"))
    (:file "_package_StationID" :depends-on ("_package"))
    (:file "Velocity" :depends-on ("_package_Velocity"))
    (:file "_package_Velocity" :depends-on ("_package"))
  ))